/* CSS Document */


<style type="text/css">

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.underlinemenu{
font-weight: bold;
width: 100%;
}

.underlinemenu ul{
padding: 6px 0 7px 0; /*6px should equal top padding of "ul li a" below, 7px should equal bottom padding + bottom border of "ul li a" below*/
margin: 0;
font-size:12px;
text-align: center; //set value to "left", "center", or "right"*/
}

.underlinemenu ul li{
display: inline;
}

.underlinemenu ul li a{
color: #494949;
padding: 6px 3px 4px 3px; /*top padding is 6px, bottom padding is 4px*/
margin-right: 10px; /*spacing between each menu link*/
text-decoration: none;
border-bottom: 3px solid gray; /*bottom border is 3px*/
}

.underlinemenu ul li a:hover, .underlinemenu ul li a.selected{
border-bottom-color: black;
}

</style>


html, body {
	margin: 0;
	padding: 0;
	border: 0;
	background: transparent;;
	font-size:10px;
		
}

div, article, dialog, figure, footer, header, hgroup,
nav, section, span, h1, h2, h3 h4, h5, h6, p, blockquote, a, img,
strike, strong, em, ol, ul, li, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
}

article, aside, dialog, figure, footer, header, hgroup, nav, section {display:block; }

h1, h2, h3 h4, h5, h6, p, li, blockquote, td, th, a, capition, em, strong, b, i, u, strike {
	font-family: Arial, Helvetica, sans-serif;
	font-size:100%;
	font-weight: normal;
	font-style:normal;
	line-height: 1;
	text-indent: 0;
	text-decoration: none;
	text-align: left;
	color: #000;
	}
	
ol, bul, {list-style: none; }

img {display:block; }

table { border-collapse: collapse; border-spacing: 0; }

body {background-color:#eeeae6;}


#wrapper		{width:850px; margin:10px auto; background-color:#95bf39;}

#top			{width:100%; height:25px; background-color:#555;	}

#banner			{	}

#subbanner		{width:850px; height:169px; background-image:(browse);	}

#searchbox		{	}

#topnav			{	}
#topnav ul		{width:100%; background-color:#718d2c; float:left;	}
#topnav ul li	{display:inline;}
#topnav ul li a	{padding:10px 20px; float:left; color:#fff; font-size:14px; font-weight:bold; }
#topnav a:hover	{ background-color:#95bf39; }

#rightside		{
	float:left;
	width: 210px;
	height:527px;
	padding:20px;
	background-image:url(pics/puu.jpg);
	background-repeat:no-repeat;
	background-position: right;
	position: relative;
}
#rightside h2	{font-size:18px; font-weight:bold; color:#fff; margin:1em 0 .5em 0; }
#rightside p	{ line-height:180%; font-size:12px; font-weight:normal; color:#fff; margin:1em 0}
#frame {
	width: 150px;
	position:absolute;
	left: 61px;
	top: 7px;
}

#content		{ width:560px; float:left; padding:20px; background-color:#fff;	}
#content h1		{font-size:24px; font-weight:bold; color:#005100; margin:1em 0 .5em 0; }
#content h2		{font-size:18px; font-weight:bold; color:#ca6500; margin:1em 0 .5em 0; }
#content p		{ line-height:180%; font-size:12px; font-weight:normal; color:#000; margin:1em 0; }

#footer			{ clear:both; background-color:#f60; padding:1em;	}

#newsletter-signup { margin-top:20px; padding:10px; border-top:1px #fff	dotted; border-bottom:1px #fff dotted; }




.footer-text 	{font-size:12px; font-style: italic; text-align:center; color:#fff; }
.brd-thin-white-top { border-top: 2px #fff solid; }
.brd-thin-white-bottom { border-bottom: 2px #fff solid; }

.float-left	{float:left; }
.float-right {float:right; }
.float-center { alignment-adjust: middle;}

.image-right	{padding:10px; border:1px #555 solid; margin:5px 0 5px 10px; }
.image-sm-collage { margin:20px 0; }
.font-color { font-color:#069}

label	{display:none; }
td,  th {padding:3px; }
